Retrieves the territory with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
sales_territory| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| code |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| description |
Description of the territory |
string |
Required |
| sales_organization_id |
FK of sales_organization. Filled if specific of one SO, empty if can be used by all |
globally unique identifier | |
| sales_organization_code |
Embedded entity "sales_organization" using ERP PK when adding/updating company_type |
string | |
| sales_organization |
Embedded entity "sales_organization" when adding/updating company_type |
sales_organization | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "697e1712-186f-4a4d-891b-1a2612783fa4",
"code": "sample string 2",
"description": "sample string 3",
"sales_organization_id": "576d5c99-4a93-4112-924c-4d754876ce08",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "0b513531-f00e-4bc9-9bd5-b6bf30b3d705",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "68fc5625-6df6-4d30-b27b-9a44a238a6af",
"db_currency_id": "f82ee0c2-4ad4-43dd-a7cb-5347eb0fd6dd",
"db_language_id": "0b626d15-3b62-433d-884e-08749751e9b2",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-18T03:41:13.7886844+00:00"
},
"modified_dateutc": "2026-11-18T03:41:13.7886844+00:00"
}